abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    včera 15:55 | Nová verze

    Memtest86+ (Wikipedie), svobodný nástroj pro kontrolu operační paměti, byl vydán ve verzi 9.00. S podporou architektury AArch64 (ARM64).

    Ladislav Hagara | Komentářů: 0
    včera 03:44 | IT novinky

    Společnost Fairphone stojící za stejnojmennými mobilními telefony představila (pdf) bezdrátová špuntová sluchátka Fairbuds 2. Opravitelná, s vyměnitelnými bateriemi a tříletou zárukou. Cena 119 eur.

    Ladislav Hagara | Komentářů: 5
    včera 03:33 | Pozvánky

    O víkendu 17. a 18. října lze na brněnském výstavišti navštívit s jednou vstupenkou dvě akce: Maker Faire Brno, festival inovací, kreativity a kutilství, a GameDev Connect, akci určenou pro všechny současné a hlavně budoucí herní vývojáře.

    Ladislav Hagara | Komentářů: 2
    15.10. 20:33 | Nová verze

    Canonical vydal (email) Ubuntu 26.10 Stonking Stingray. Přehled novinek v poznámkách k vydání. Jedná se o průběžné vydání s podporou 9 měsíců, tj. do července 2027.

    Ladislav Hagara | Komentářů: 3
    15.10. 16:44 | IT novinky

    České Radiokomunikace (CRA) ve čtvrtek odstřelily rozhlasový vysílač Liblice B, dosud nejvyšší stavbu v Česku. O demolici dvou 355 metrů vysokých stožárů rozhodly z důvodu jejich nevyužívání, už v úterý přitom zhasly a demontovaly jejich osvětlení.

    Ladislav Hagara | Komentářů: 27
    15.10. 02:44 | IT novinky

    Microsoft Defender nově podporuje linuxové desktopy.

    Ladislav Hagara | Komentářů: 14
    14.10. 21:00 | Komunita

    Oficiální Epic Games Launcher je v nové preview verzi poprvé dostupný i pro Linux (FAQ). Pracuje se na novém Easy Anti-Cheatu pro Linux (EAC Linux v2) a podpoře hry Fortnite na Linuxu.

    Ladislav Hagara | Komentářů: 5
    14.10. 13:44 | Nová verze

    Desktopové prostředí KDE Plasma bylo vydáno ve verzi 6.8. Novinky zahrnují lepší podporu vzdálené plochy, sdílení a nahrávání obrazovky a řadu drobností napříč uživatelským rozhraním (úplný seznam změn, shrnutí ve wiki).

    ʚĭɞ 🍉 | Komentářů: 36
    14.10. 10:55 | IT novinky

    Apple představil 7palcový displej Apple HomeView s podporou Apple Intelligence a Siri AI pro ovládání chytré domácnosti, novou řadu vybavení chytré domácnosti Apple Home Collection, další generaci HomePodu mini a novou Apple TV 4K. Apple HomeView není v Evropské unii v prodeji, jelikož umělá inteligence Siri v rámci systému iOS v EU momentálně není k dispozici. Apple spolupracuje s EU a snaží se najít cestu, jak situaci vyřešit.

    Ladislav Hagara | Komentářů: 6
    14.10. 03:55 | Komunita

    KDE slaví 30 let. Přesně před 30 lety, 14. října 1996, poslal Matthias Ettrich do diskusní skupiny comp.os.linux.misc zprávu, která započala historii projektu KDE. Důležité milníky jsou zobrazeny na časové ose.

    Ladislav Hagara | Komentářů: 3
    Které desktopové prostředí na Linuxu používáte?
     (9%)
     (7%)
     (4%)
     (21%)
     (29%)
     (8%)
     (5%)
     (2%)
     (14%)
     (20%)
    Celkem 2855 hlasů
     Komentářů: 32, poslední 11.10. 17:02
    Rozcestník

    KOMIX - Mobil na dědu

    15.7.2023 00:00 | Přečteno: 1587× | KOMIX | poslední úprava: 14.7.2023 19:58

    Samozřejmě, že je to pouhý stereotyp. Každý přece ví, že dědové nerozumí moderní technice a zásadně používají pouze telegraf nebo poštovní holuby :-).

           

    Hodnocení: 86 %

            špatné • dobré        

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    Komentáře

    Vložit další komentář

    15.7.2023 06:57 Radovan
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    Poštovní holuby si do huby neber :-D

    RFC1149 RFC2549 RFC6214
    Max avatar 15.7.2023 10:25 Max | skóre: 73 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    Nene :D
    Zdar Max
    Měl jsem sen ... :(
    Max avatar 15.7.2023 10:26 Max | skóre: 73 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    Ten děda už ale určitě mobil mít bude :). Stolní telefon na simku je čím dál běžnější :).
    Zdar Max
    Měl jsem sen ... :(
    xxxs avatar 15.7.2023 22:31 xxxs | skóre: 25 | blog: vetvicky
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    jedine ak by mal silnu citovu vazbu na prve nmt telefony. inak by ten stolny simkac nenosil.
    vencour avatar 15.7.2023 22:23 vencour | skóre: 57 | blog: Tady je Vencourovo | Praha+západní Čechy
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    No nevim. Potkal jsem jednu osobu, 92 let, je hodně pohotová a inteligentní.
    Jaký si to uděláte ... i to okolí co je kolem vás.
    Ty nejhlubší objevy nečekají nutně za příští hvězdou. Jsou uvnitř nás utkány do vláken, která nás spojují, nás všechny.
    15.7.2023 23:28 Ach jo
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    V tom nejlepsim konec, uz se nemuzu dockat pokracovani
    16.7.2023 19:05 Wank
    Rozbalit Rozbalit vše Re: KOMIX - Mobil na dědu
    Wow prekvapil, komix o Kapicovi!

    Založit nové vlákno • Nahoru

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.